import pandas as pd
import matplotlib.pyplot as plt
import seaborn as sns

df = pd.DataFrame({"Day 1": [4,1,3],
                    "Day 2" : [1,2,4],
                    "Day 3" : [2,1,3]})

# sns.heatmap(df.corr())
sns.heatmap(df.corr(), vmin = -1, vmax = +1, annot = True, cmap = 'coolwarm')

# sns.lineplot(data = df)
path = '../img/'
filename = 'filename.png'
saved = path + filename
plt.savefig(saved, dpi = 300)